Bug 245330 - devel/py-billiard: Update to 3.6.3.0
Summary: devel/py-billiard: Update to 3.6.3.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Jimmy Olgeni
URL: https://github.com/celery/billiard/bl...
Keywords: patch
Depends on:
Blocks: 245332
  Show dependency treegraph
 
Reported: 2020-04-03 21:02 UTC by Evilham
Modified: 2020-05-27 16:26 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (olgeni)


Attachments
devel/billiard: Update to 3.6.3.0 (953 bytes, patch)
2020-04-03 21:12 UTC, Evilham
contact: maintainer-approval?
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Evilham 2020-04-03 21:02:19 UTC
This obsoletes #239145
Comment 1 Evilham 2020-04-03 21:12:05 UTC
Created attachment 213033 [details]
devel/billiard: Update to  3.6.3.0

Built under poudriere without network.
Comment 2 commit-hook freebsd_committer 2020-05-26 01:53:40 UTC
A commit references this bug:

Author: swills
Date: Tue May 26 01:53:38 UTC 2020
New revision: 536561
URL: https://svnweb.freebsd.org/changeset/ports/536561

Log:
  devel/py-billiard: Update to 3.6.3.0

  PR:		245330
  Submitted by:	Evilham <contact@evilham.com>
  Approved by:	olgeni (maintainer, via email)

Changes:
  head/devel/py-billiard/Makefile
  head/devel/py-billiard/distinfo
Comment 3 Steve Wills freebsd_committer 2020-05-26 01:56:38 UTC
Committed, thanks!
Comment 4 Evilham 2020-05-26 07:58:34 UTC
Thank you for looking into these PRs, @swills.

If you are able to, do you mind also closing #239145?